
body{
    background-color: #fff;
}
.form-wrapper{
    border-radius: 7px;
}
.form-wrapper label{
    font-weight: bold;
}
.errors li{
    list-style: none;
    width: 100%;
    text-align: center;
}
.errors ul{
    padding-left: 0;
    margin-bottom: 0;
}
svg{width:30px;height:30px;}
.navbar
{
    border-width:0px;
    border-style:hidden;
    padding: 5px 0;
    width: 100%;
    border-bottom: 2px solid #e20514;
    background-color: #FFF;
    position: fixed;
    top: 0;
    z-index: 10000;
    -webkit-box-shadow: 0 8px 8px -7px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 8px 8px -7px rgba(0,0,0,0.75);
    box-shadow: 0 8px 8px -7px rgba(0,0,0,0.75);
    color:e20514;
}
.icon_menu{fill:#e20514;}
.container1{margin-top:80px;}
.container{margin-top:0px;}
.navbar-brand{margin-left:20px;}
.login{position: absolute;
    margin-right: 60px;
    right: 0px;top:15px;}
ul.navbar-nav{padding-left:20px !important;font-weight:bold;font-size:16px;}
a.delete{margin-left:20px;}
svg#Capa_1{width:15px;height:15px;}
.back{font-weight:bold;font-size:20px;}
a#menu_registro.btn.btn-primary.gtm_track{margin: 10px 20px;}
@media (max-width: 768px){
    .form-wrapper .text-right{
        text-align: center !important;
    }

    .form-wrapper .btn-primary{
        display: block;
        margin: 0 auto;
    }
}

body {font-size:17px;}
.y_bar{background-color:#e20514;font-weight:bold;width:100%;margin:0 auto;text-align:center;padding:20px 0px;color:#fff;font-size:18px;}
.b_bar{background-color:#ffd34b;font-weight:bold;width:100%;margin:0 auto;text-align:center;padding:20px 0px;}
.y_bar img{width:80%;height:auto;margin:25px;}
.container{margin:0 auto}
#ventajas{text-align:center;margin:0px 10px;max-width: calc(100% - 20px);}
.adv{margin:0 auto;}
.adv .container{text-align:left;    max-width: 700px;
}
a:hover{text-decoration:none;}
.box{border:1px solid #ccc;box-shadow: 0px 1px 6px 0px rgba(50,50,50,0.45);padding:20px 20px;margin:20px 10px;max-width:94%;}
.box_yellow{border:1px solid #ccc;box-shadow: 0px 1px 6px 0px rgba(50,50,50,0.45);padding:20px 20px;margin:20px 10px;max-width:94%;background-color:#ffd34b;}
.box_red{border:1px solid #ccc;box-shadow: 0px 1px 6px 0px rgba(50,50,50,0.45);padding:20px 20px;margin:20px 10px;max-width:94%;background-color:#e20514;color:#fff;}
.y_button, .y_button:hover{background-color:#ffd34b !important;color:#000 !important; background-image:none;}

.table-scroll {
    overflow-x: auto;
}
table {width:100%;margin: 0px 20px;padding:10px;min-width:475px;max-width: calc(100% - 40px);}
td{padding:10px;text-align:center;}
.thead{background-color:#f8f8f8;font-size:21px;padding:10px;text-align:left;font-weight:bold;}
.tdleft{text-align:left !important;}
.tdcenter{text-align:center !important;}
#fondo {
    background-image: url(https://www.menunext.es/assets/img/back.jpg);
    padding: 50px 20px;
    text-align: center;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    color:#fff;
    margin-top:-65px;
    min-height: 600px;
}
#fondo:before {
    content:'';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.6);
}
.footer{background-color:#f8f8f8;position:absolute;width:100%;padding:15px 0;}
.footer a{color:#000;text-decoration:none;display:inline-block;padding:5px 15px;min-width:125px;font-size:14px;}
.footer a:hover{color:#000;text-decoration:underline;}
#precio:before, #ventajas:before, #comofunciona:before {
    display: block;
    content: " "  ;
    margin-top: -110px;
    height: 110px;
    visibility: hidden;
}
#myAccordion{
    padding-right: .625rem;
    padding-left: .625rem;
    max-width:1000px;
    margin: 0 auto;}
#myAccordion button, #myAccordion button:active, #myAccordion button:hover{
    border:0;
    font-size: 20px;
    font-weight: bold;text-align:left;}
#myAccordion button:focus{outline:none;box-shadow:none;}
.card-header{background-color:snow!important;}
#myAccordion h1{text-align:center;font-weight:bold;}
